Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 987764 - [abrt] nautilus-3.8.2-1.fc19: nautilus_window_slot_get_allow_stop: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
Summary: [abrt] nautilus-3.8.2-1.fc19: nautilus_window_slot_get_allow_stop: Process /u...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0950feaf0f189e98a64292379cd...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-24 06:45 UTC by Michal Nowak
Modified: 2015-02-17 16:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 16:19:54 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2013-07-24 06:45 UTC, Michal Nowak
no flags Details
File: cgroup (deleted)
2013-07-24 06:45 UTC, Michal Nowak
no flags Details
File: core_backtrace (deleted)
2013-07-24 06:45 UTC, Michal Nowak
no flags Details
File: dso_list (deleted)
2013-07-24 06:46 UTC, Michal Nowak
no flags Details
File: environ (deleted)
2013-07-24 06:46 UTC, Michal Nowak
no flags Details
File: limits (deleted)
2013-07-24 06:46 UTC, Michal Nowak
no flags Details
File: maps (deleted)
2013-07-24 06:46 UTC, Michal Nowak
no flags Details
File: open_fds (deleted)
2013-07-24 06:46 UTC, Michal Nowak
no flags Details
File: proc_pid_status (deleted)
2013-07-24 06:46 UTC, Michal Nowak
no flags Details
File: var_log_messages (deleted)
2013-07-24 06:46 UTC, Michal Nowak
no flags Details

Description Michal Nowak 2013-07-24 06:45:45 UTC
Version-Release number of selected component:
nautilus-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        nautilus --new-window
crash_function: nautilus_window_slot_get_allow_stop
executable:     /usr/bin/nautilus
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 nautilus_window_slot_get_allow_stop at nautilus-window-slot.c:2624
 #1 update_cursor at nautilus-window.c:376
 #2 nautilus_window_sync_allow_stop at nautilus-window.c:410
 #3 end_location_change at nautilus-window-slot.c:1523
 #4 begin_location_change at nautilus-window-slot.c:906
 #5 nautilus_window_slot_force_reload at nautilus-window-slot.c:1777
 #6 nautilus_window_slot_queue_reload at nautilus-window-slot.c:1802
 #7 view_end_loading_cb at nautilus-window-slot.c:2234
 #12 done_loading at nautilus-view.c:3087
 #14 nautilus_view_stop_loading at nautilus-view.c:9345

Comment 1 Michal Nowak 2013-07-24 06:45:49 UTC
Created attachment 777594 [details]
File: backtrace

Comment 2 Michal Nowak 2013-07-24 06:45:53 UTC
Created attachment 777595 [details]
File: cgroup

Comment 3 Michal Nowak 2013-07-24 06:45:56 UTC
Created attachment 777596 [details]
File: core_backtrace

Comment 4 Michal Nowak 2013-07-24 06:46:00 UTC
Created attachment 777597 [details]
File: dso_list

Comment 5 Michal Nowak 2013-07-24 06:46:04 UTC
Created attachment 777598 [details]
File: environ

Comment 6 Michal Nowak 2013-07-24 06:46:07 UTC
Created attachment 777599 [details]
File: limits

Comment 7 Michal Nowak 2013-07-24 06:46:12 UTC
Created attachment 777600 [details]
File: maps

Comment 8 Michal Nowak 2013-07-24 06:46:15 UTC
Created attachment 777601 [details]
File: open_fds

Comment 9 Michal Nowak 2013-07-24 06:46:18 UTC
Created attachment 777602 [details]
File: proc_pid_status

Comment 10 Michal Nowak 2013-07-24 06:46:21 UTC
Created attachment 777603 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-01-09 19:04:26 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-02-17 16:19:54 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.